RESAMP(1)

NAME
resamp - resamp

SYNOPSIS
resamp master.PRM aligned.PRM new_aligned.PRM new_aligned.SLC intrp

DESCRIPTION
This program is part of GMTSAR.

master.PRM
    - PRM for master imagea

aligned.PRM
    - PRM for aligned image

new_aligned.PRM
    - PRM for aligned aligned image

new_aligned.SLC
    - SLC for aligned aligned image

intrp
    - interpolation method: 1-nearest; 2-bilinear; 3-biquadratic; 4-bisinc

Usage: resamp master.PRM aligned.PRM new_aligned.PRM new_aligned.SLC intrp

master.PRM
    - PRM for master imagea

aligned.PRM
    - PRM for aligned image

new_aligned.PRM
    - PRM for aligned aligned image

new_aligned.SLC
    - SLC for aligned aligned image

intrp
    - interpolation method: 1-nearest; 2-bilinear; 3-biquadratic; 4-bisinc